@charset "utf-8";
/*
CSS document outline
    Elements
        Body and link text
    Classes
    Header .h
        Language switcher .h .language-switcher
        Site title h1 text version .h h1
        Site title h1 image replaced version .h h1
        Site structure looking up .h .structure
    .s
        Language switcher .s .language-switcher
	Site search .s site-search
	Breadcrumb .s .breadcrumb
    Main .m
        Navigation .n
        Content .c
    Footer .f
    More classes and elements
    Page specific styles d-[page-name]
*/

/* Elements */
body {}
body, a {color:#111;}
a {color:#386272;}

/* Classes */

/* Header */
.h {float:left;width:100%;background:#0381b2 url(img/h.jpg) repeat-x 0 0;clear:both;position:relative;}
.h, .h a {color:#fff;}
.h-inner {min-height:84px;background:url(img/h-inner.jpg) no-repeat 100% 0;padding:0 0 0 12px;}

.h .language-switcher {position:absolute;right:0;bottom:0;background:transparent url(img/language-switcher.png) no-repeat 0 0;font-size:1em;line-height:1.8em;padding:0 0 0px 6px;}
.h .language-switcher-inner {background:#49a6ca;padding:1px 0 3px 0;}
.h .language-switcher h2 {position:absolute;left:-9999px;}
.h .language-switcher ul {display:inline;margin:0 9px 0 4px;padding:0;}
.h .language-switcher li {display:inline;list-style-type:none;margin:0;padding:0;}
.h .language-switcher a {color:#fff;text-decoration:none;border-bottom:1px solid #74b7cf;}
.h .language-switcher a:hover,
.h .language-switcher a:focus {border-bottom:0px;}

/* Site title as text */
.h h1 {float:left;font-size:2.5em;line-height:1.34em;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-weight:normal;margin:12px 12px 5px 0px;padding:0;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #47a2bf;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
/**/

/* Site title as image replacement. * /
.h h1 {position:relative;width:518px;height:42px;overflow:hidden;float:left;font-size:2.25em;line-height:1.34em;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-weight:normal;margin:22px 12px 9px 0px;padding:0;}
.h h1,
.h h1 a {}
.h h1 a {text-decoration:none;border-bottom:1px solid #a7d2df;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
.h h1 a span {position:absolute;display:block;width:518px;height:42px;background:transparent url(img/h-logo.jpg) no-repeat 0 0;left:0;top:0;cursor:pointer;}
/**/

/* Site structure looking up */
.h p.structure {width:50%;clear:left;font-size:1em;line-height:1.34em;margin:0px 0 0 0px;padding:0;position:relative;}
.h p.structure,
.h p.structure a {color:#d1e7ef;}
.h p.structure a {text-decoration:none;border-bottom:1px solid #47a2bf;padding:0 0 2px 0;}
.h p.structure a:hover,
.h p.structure a:focus {border-bottom:0;}

/* S */
.s {background:#49a6ca url(img/s.jpg) repeat-x 0 0;clear:both;float:left;width:100%;border-bottom:1px solid #3a87b7;padding:5px 0 6px 0;zoom:1;}

.s .language-switcher {float:right;width:190px;background:#116caf;}
.s .language-switcher h2 {color:#fff;font-size:0.9em;line-height:1.8em;font-weight:normal;display:inline;font-family:Verdana, Arial, Helvetica, sans-serif;margin:0 0 0 7px;}
.s .language-switcher ul {font-size:0.9em;line-height:1.8em;display:inline;margin:0;padding:0;}
.s .language-switcher li {list-style-type:none;display:inline;margin:0;padding:0;}
.s .language-switcher a {color:#fff;}

.s .site-search {float:left;width:190px;margin:0;padding:0;position:relative;}
.s .site-search h2 {position:absolute;left:-9999px;margin:0;}
.s .site-search div {margin-left:6px;}
.s .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.s .site-search input[type=submit] {width:30px;vertical-align:middle;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.s .site-search #site-search-query {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;line-height:13px;height:13px;vertical-align:middle;color:#025b7e;background:#f7f6ef;border:1px solid #0382b2;border-right:0;width:145px;padding:4px 2px 4px 4px;margin:0;}
.s .site-search #site-search-submit-link {vertical-align:middle;line-height:12px;} /*This element is onyl shown when Javascript is on.*/
.s .site-search #site-search-submit-link span {font-size:0.9em;background:#c5dae2;color:#024d6a;border:1px solid #0382b2;padding:4px 4px 4px 4px;text-decoration:none;}
.s .site-search-focus #site-search-query {}
.s .site-search-focus #site-search-submit-link {}
.s .site-search-focus #site-search-submit-link span {}

.s .breadcrumb {font-size:0.9em;line-height:1.8em;margin:0px 0px 0px 190px;padding:3px 12px 0px 10px;zoom:1;}
.s .breadcrumb h2 {position:absolute;left:-9999px;margin:0;}
.s .breadcrumb p {margin:0;}
.s .breadcrumb,
.s .breadcrumb a {color:#f7fdff;}
.s .breadcrumb p span {}

/* Main */
.m {float:left;width:100%;background:transparent url(img/m.jpg) repeat-y 0 0;}
.m-inner {}

/* Navigation
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
*/
.n {float:left;width:190px;}

.n .sitemap {font-family:"Trebuchet MS", Verdana, Arial, sans-serif;font-size:1.1em;line-height:1.34em;background:#f2f2f0;text-align:left;margin:0px 6px 0px 0px;padding:0px 0px 0px 0px;}
.n .sitemap h2 {position:absolute;left:-9999px;}
/* Sitemap defaults */
.n .sitemap ul {margin:0px;padding:0px;border-bottom:0;border-top:0px;}
.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.n .sitemap li a {display:block;text-decoration:none;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block;text-decoration:underline;}
.n .sitemap > ul > li:first-child,
.n .sitemap > ul > li:first-child > a {border-top:0;}
/* The following are used in the Javascript for the menu toggles. */
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {display:block;float:none;position:absolute;left:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;width:19px;text-align:center;background:transparent;cursor:pointer;text-decoration:none;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;}

/* Level 1 */
.n .sitemap ul {}
.n .sitemap li {background-color:#49a6ca;}
.n .sitemap li.on {background-color:#78ac2e;}
.n .sitemap li a {background:transparent url(img/n-level-1-a.gif) repeat-x 0 0;color:#fff;font-weight:normal;line-height:1.34em;padding:7px 4px 7px 19px;margin:0px 0px 0 0;border-top:1px solid #277cb1;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {}
.n .sitemap li a.on {}
.n .sitemap li a.selected {text-decoration:underline;}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {}
.n .sitemap li a.on {background-color:#78ac2e;background-image:url(img/n-level-1-a-selected.gif);}
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {border-right:0px solid #e3e3e3;color:#b3dfef;background:transparent;text-decoration:none;}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {color:#d7efb3;}
.n .sitemap li a.selected.sitemap-toggle.hover {color:#fff;}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {color:#fff;}

/* Level 2 */
.n .sitemap li ul {margin-left:19px;}
.n .sitemap li.on ul {background-color:#78ac2e;}
.n .sitemap li li {}
.n .sitemap li li a {background-position:0 -12px;color:#fff;margin:0 0 0 0;font-weight:normal;line-height:1.34em;padding:4px 4px 4px 19px;font-size:0.9em;line-height:1.34em;border-top:1px solid #409ac3;}
.n .sitemap li.on li a {background:#78ac2e url(img/n-level-1-a-selected.gif) repeat-x 0 -12px;border-top:1px solid #6a9f1d;}
.n .sitemap li li a:hover,
.n .sitemap li li a:focus {}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected {}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #e3e3e3;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {}

/* Level 3 */
.n .sitemap li li ul {}
.n .sitemap li li li {}
.n .sitemap li li li a {color:#fff;padding:4px 4px 4px 19px;font-size:0.9em;line-height:1.34em;line-height:1.1em;border-top:0px solid #fff;background:#f2f2f0;}
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {}
.n .sitemap li li li a.on {}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected {}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}

/* Content */
.c {margin:0px 0px 0 190px;}
.c-inner {margin:0px 12px 18px 12px;padding-top:1px;}

.c h1, .c h2, .c h3, .c h4, .c h5, .c h6,
.c h1 a, .c h2 a, .c h3 a, .c h4 a, .c h5 a, .c h6 a {color:#386272;}
.c h1 {margin-top:6px;margin-bottom:0.3em;border-bottom:1px solid #bfdede;padding-bottom:6px;}
.c h1, .c h1 a {}
.c h1 a {}

.c h2 {}
.c h2, .c h2 a {}
.c h2 a {}

.c h3 {}
.c h3, .c h3 a {}
.c h3 a {}

.c h4 {}
.c h4, .c h4 a {}
.c h4 a {}

.c h5 {}
.c h5, .c h5 a {}
.c h5 a {}

.c h6 {}
.c h6, .c h6 a {}
.c h6 a {}

.c ul {list-style-type:none;padding-left:0;}
.c ul > li {padding-left:3em;}
.c ul > li {background:transparent url(img/m-level-1.gif) no-repeat 9px 3px;}
.c ul > li > ul li {background:transparent url(img/m-level-2.gif) no-repeat 9px 3px;}

.m .sidebar {float:right;width:285px;margin:0px 0px 0px 0px;background:#fff;}

/* Sidebar news item styles. */
.m .sidebar .news {padding:0px 8px 4px 8px;margin:12px 0px 0px 12px;background:#dbeef5;border:1px solid #49a6ca;}
.m .sidebar .news h2 {margin:0px -8px 0px -8px;padding:8px 11px 6px 11px;color:#fff;font-size:1.6em;line-height:1.34em;border-bottom:1px solid #277cb1;background:#49a6ca url(img/s.jpg) repeat-x 0 0;}
.m .sidebar .news .item {position:relative;padding:0px 0px 5px 0px;margin:9px 0 0 0;border-bottom:1px solid #b8ddeb;}
.m .sidebar .news .item,
.m .sidebar .news .item a {}
.m .sidebar .news .item a {color:#386272;}
.m .sidebar .news .item h3 {margin:0px 0px 0px 0px;font-size:1.1em;line-height:1.34em;}
.m .sidebar .news .item p {margin:4px 0px 4px 0px;}
.m .sidebar .news .item p.float-right {float:none;margin:0;}
.m .sidebar .news .item .description {font-size:0.9em;line-height:1.5em;color:#404040;}
.m .sidebar .news .item .date {font-size:0.9em;line-height:1.7em;color:#277cb1;margin:0;}
.m .sidebar .news .item p.image {background:#f9f9f8;border:1px solid #ddd;margin:3px 0 9px -4px;padding:3px;display:block;position:absolute;top:0;line-height:0;float:none;}
.m .sidebar .news .item p.image img {width:160px;height:107px;display:block;border:0;padding:0;float:none;margin:0;}
.m .sidebar .news ul li { background:none; padding-left:0px;}

/* Hide all parts of a sidebar news item except for the title. */
.m .sidebar .news .item p {display:none;}
.m .sidebar .news .item p.image {display:none;}
.m .sidebar .news .item img {display:none;}

/* Show specific parts of a sidebar news item where specified by a class. */
.m .sidebar .news .show-item-image h3 {padding-top:124px;}
.m .sidebar .news .show-item-image p.image {display:block;}
.m .sidebar .news .show-item-image p.image img {display:block;}
.m .sidebar .news .show-item-description .description {display:block;}
.m .sidebar .news .show-item-date .date {display:block;}

.m .sidebar .news ul li { display:none;}

/* Footer */
.f {clear:both;margin:0px;padding:4px 12px 6px 12px;font-size:0.9em;line-height:1.8em;border-top:1px solid #dfdfdf;}
.f,
.f a {}
.f p {margin:0;}
.f p span.date-modified {float:right;}
/*.f p span.author {background:url(img/mail-icon.gif) no-repeat 0px 3px;padding-left:17px;}*/

/* Aside */
.aside {border:1px solid #dfdfdf;padding:6px;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.aside * {margin-top:0;}

/* Blockquote */
blockquote {}
blockquote p {}
.cite {margin-left:5%;margin-right:5%;font-style:italic;}

/* Pull-quote */
.pull-quote {padding:6px;}
.pull-quote blockquote {margin-left:0;margin-right:0;font-size:1.5em;line-height:1.8em;}
.pull-quote cite {}
.pull-quote .cite {margin-left:0;margin-right:0;}

/* Figure */
.figure {background:#f2f2f0;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;}
.figure img {background:#fff;}

/* Float */
.float-left,
.float-left-landscape-medium, 
.float-left-landscape-large,
.float-left-landscape-small,
.float-left-portrait-medium,
.float-left-portrait-large,
.float-left-portrait-small {float:left;margin:0 0.6em 0.6em 0;}

.float-right,
.aside,
.pull-quote,
.float-right-landscape-medium, 
.float-right-landscape-large,
.float-right-landscape-small,
.float-right-portrait-medium,
.float-right-portrait-large,
.float-right-portrait-small {float:right;margin:0 0 0.6em 0.6em;}

/* Align */
.align-center,
.align-center-landscape-medium, 
.align-center-landscape-large,
.align-center-landscape-small,
.align-center-portrait-medium,
.align-center-portrait-large,
.align-center-portrait-small {margin-left:auto;margin-right:auto;}

.align-right,
.align-right-landscape-medium, 
.align-right-landscape-large,
.align-right-landscape-small,
.align-right-portrait-medium,
.align-right-portrait-large,
.align-right-portrait-small {margin-left:auto;}

/* Text align */
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/* Widths */
.landscape-medium,
.align-center-landscape-medium,
.align-right-landscape-medium,
.float-left-landscape-medium,
.float-right-landscape-medium {width:308px;}

.landscape-large,
.align-center-landscape-large,
.align-right-landscape-large,
.float-left-landscape-large,
.float-right-landscape-large {width:408px;}

.landscape-small,
.aside,
.pull-quote,
.align-center-landscape-small,
.align-right-landscape-small,
.float-left-landscape-small,
.float-right-landscape-small {width:208px;}

.portrait-medium,
.align-center-landscape-small,
.align-right-landscape-small,
.float-left-portrait-medium,
.float-right-portrait-medium {width:186px;}

.portrait-large,
.align-center-portrait-large,
.align-right-portrait-large,
.float-left-portrait-large,
.float-right-portrait-large {width:246px;}

.portrait-small,
.align-center-portrait-small,
.align-right-portrait-small,
.float-left-portrait-small,
.float-right-portrait-small {width:127px;}

.item {overflow:auto;zoom:1;} /* Zoom is not in CSS 2.1 will be in CSS 3 */
.item h2 a {text-decoration:none;border:none;} /* Zoom is not in CSS 2.1 will be in CSS 3 */






/* CONTACT PAGE STYLES*/

table.contact-table2012  {
	width: 96%;
	margin: 0 0 1em 0;
	text-align: left;
	border-collapse: collapse;
	vertical-align: baseline;
}

table.contact-table2012 a { }

table.contact-table2012 caption {
	display: none;
}
table.contact-table2012 th {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	white-space: nowrap;
	background-color: #72c7dc;
	color: white;
	border: 1px solid #72c7dc;
	margin: 0;
}

table.contact-table2012 th, td {
	border-width: 1px;
	border-style: solid;
	border-color: #DDD;
}
table.contact-table2012 th, td {
	padding: 6px 8px 7px 8px;
	vertical-align: baseline;
}



.frontphoto-right { float: left; width: 300px;}
.map-left {float: left;width: 330px; margin-right: 20px;}
